img.image-style-gallery {
	max-height: 300px;
	object-fit: cover;
}


.carousel-main-bottom img {
	min-height: 180px;
	object-fit: cover;
	object-position: center;
}

.carousel-main-top img {
	object-fit: cover;
	object-position: center;
	min-height: 200px;
	max-height: 270px;
}
.block-views .carousel  {
	margin-bottom: 2rem;
}


/* Prettifying image gallery */
.field--name-field-gallery .bootstrap-basic-image-gallery {
	display: flex;
	flex-wrap: wrap;
	margin: 1rem 0 1rem 0;
}
.thumb {
	padding: 2px;
}
.bootstrap-basic-image-gallery .main-image {
	text-align: center;
}
/* so the user-made galleries could have as much thumbs as needed, not a fixed number */
.field--name-field-gallery .thumbnails {
	display: flex;
	flex-flow: row;
	justify-content: space-evenly;
}
/* removing fixed 33.3% width */
.bscol-3 {
	width: auto !important;
}
/* removing strange block after thumbnails */
.bootstrap-basic-image-gallery .thumbnails::after {
	display: none;
}


/* Making modal adaptive */
.bootstrap-basic-image-gallery .modal .modal-dialog {
	display: inline-block;
	margin: 2rem 10% 2rem 10%;
	width: 80vw;
	max-width: none;
}
.bootstrap-basic-image-gallery .modal {
    text-align:center;
}
.bootstrap-basic-image-gallery .modal-header h5 {
	margin-bottom: 0 !important;
}
.bootstrap-basic-image-gallery .modal img {
	 max-height: calc(100vh - 10rem);
	 width: auto;
}

/* Carousel  shadows */
.carousel-control-prev-icon,
.carousel-control-next-icon,
.carousel-caption {
	-webkit-filter: drop-shadow( 1px 1px 2px black);
	filter: drop-shadow( 1px 1px 2px black);
}

/* Carousel brightness */
.carousel-main-top img {
	filter: brightness(70%);
}


.bootstrap-basic-image-gallery > .thumbnails > .thumb > img {
	filter: brightness(60%); /* Shining thumb on hover */
	
	/* fixing vertical thumbnails */
	object-fit: cover;
	object-position: center;
	max-height: 75px;
}

#page .carousel-caption h3 a,
#page .carousel-caption h3 a:hover {
	color: white;
}


/* lg ruleset */
@media (min-width: 992px) and (max-width: 1199px) {
	.carousel-main-bottom .carousel-caption {
		font-size: 90%;
	}
}